## org.apache.lucene.search
Class FuzzyQuery.ScoreTerm

    java.lang.Object
      org.apache.lucene.search.FuzzyQuery.ScoreTerm

Enclosing class:
  FuzzyQuery

    protected static class FuzzyQuery.ScoreTerm

extends java.lang.Object

Field Summary
`float` `score`
`Term` `term`

Constructor Summary
`FuzzyQuery.ScoreTerm(Term term, float score)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### term

    public Term term

### score

    public float score

Constructor Detail

### FuzzyQuery.ScoreTerm

    public FuzzyQuery.ScoreTerm(Term term,
                                float score)

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.